/*
 Theme Name:   ElleAir (Bricks Child Theme)
 Theme URI:    https://bricksbuilder.io/
 Description:  Custom Theme for Elleair.co.th.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

#main-menu{
    :not(.brx-megamenu){
        .bricks-nav-menu{
            .menu-item > a{
                position: relative;
            }

            > .menu-item.current-menu-item > a,
            > .menu-item.current-menu-item > div > a{
                color: #0060af;
            }

            > .menu-item.current-menu-item > a::after,
            > .menu-item.current-menu-item > div > a::after,
            > .menu-item.current-menu-ancestor > a::after{
            content:"";
            width: 100%;
            height: 6px;
            position: absolute;
            bottom: -6px;
            left: 0;
            background: url('./assets/images/active_menu.png') no-repeat center center / contain; 
            }
        }
    }
	.brx-megamenu {
		.menu-item.current-menu-item > a::after,
        .menu-item.current-menu-item > div > a::after,
        .menu-item.current-menu-ancestor > a::after{
			display: none !important;
		}
	}
}

.line_under::after{
    display: block;
    content: "";
    width: 72px;
    height: 8px;
    background: url('./assets/images/active_menu.png') no-repeat left center / contain; 
}

.line_under_center::after{
    display: block;
    margin: 0 auto;
    content: "";
    width: 72px;
    height: 8px;
    background: url('./assets/images/active_menu.png') no-repeat center center / contain; 
}